ncurses_meta
ncurses_mouseinterval
Ncurses Functions
PHP Manual

# ncurses_mouse_trafo

(PHP 4 >= 4.2.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_mouse_trafo — Transforms coordinates

### Description

bool ncurses_mouse_trafo ( int `&$y` , int `&$x` , bool `$toscreen` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`y`

`x`

`toscreen`

ncurses_meta
ncurses_mouseinterval
Ncurses Functions
PHP Manual